@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {
	margin:0;
	padding:0;
}
html, body {
	height:100%; width:100%; color:#555; font-size:12px;font-family:"微软雅黑",Arial; line-height:24px; letter-spacing:1px; height:900px;
}
body {background:#fff;}

ol, ul {
	list-style:none;
}
img {
	border:0;
}
table {
	border-collapse:collapse;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:700;
}

/* 链接
-------------------------------------------------------------------*/
a{ color:#444; text-decoration:none;}
a:hover{ color:#027534; text-decoration:none;}
/*红色*/
.aRed,
.redA a:link, .redA a:visited {
	color:#e30303;
	text-decoration:none;
}
.redA a:hover, .redA a:active {
	color:#e30303;
	text-decoration:none;
}
/*白色*/
.aWhite,
.whiteA a:link, .whiteA a:visited {
	color:#fff;
	text-decoration:none;
}
.whiteA a:hover, .whiteA a:active {
	color:#fff;
	text-decoration:none;
}
/*黑色*/
.aBlack,
.blackA a:link, .blackA a:visited {
	color:#333;
	text-decoration:none;
}
.blackA a:hover, .blackA a:active {
	color:#333;
	text-decoration:none;
}

/*灰色*/
.aGray,
.grayA a:link, .grayA a:visited {
	color:#999;
	text-decoration:none;
}
.grayA a:hover, .grayA a:active {
	color:#999;
	text-decoration:none;
}

/* 常用样式
-------------------------------------------------------------------*/
.fLeft{float:left;}

.fRight{float:right;}

.invisible{display:none;}

.block{display:block;}

.overflow{overflow:hidden;}

.textCenter{text-align:center;}

.textRight{text-align: right;}

.pointer{cursor:pointer;}/*鼠标样式*/

.clear{clear:both; line-height:normal; height:0px;}

.display{display:none;}

.relative{position:relative;}

.mL25{ margin-left:25px;}
.mL40{ margin-left:40px;}

/* 头部样式
-------------------------------------------------------------------*/
.bg_top{ background:#027534; z-index:9999; height:117px; position:relative;}
.top{ width:1020px; margin:0px auto;}
.logo{ float:left; width:172px; height:145px;}
.logo1{ float:left; margin:20px 0px 0px 15px;}
.menu{ width:610px; height:28px; float:right;}
.menu ul{}
.menu li{ float:left; font-size:14px; color:#fff; width:100px; height:28px; line-height:28px; text-align:center; margin-left:0px;}
.menu li a{ color:#fff; text-decoration:none; display:block; }
.menu li a:hover{ color:#fff; background:#004b21;}
.banner{ height:380px; z-index:1; clear:both; margin-top:1px; position:relative; top:-27px;}
*+html .banner{ top:0px;}
/* 底部样式
-------------------------------------------------------------------*/
.bgfoot{ background: url(../images/bg_footer.jpg) repeat-x 0px 0px; height:141px; line-height:24px; position:relative; top:-27px;}
*+html .bgfoot{ top:0px;}
.foot{ text-align:center; color:#fff; width:1020px; margin:0px auto; padding-top:30px;}
.foot a{ color:#fff;}
.foot a:hover{ color:#d8ffb7;}


.pr{color:#F00;}
.pages { padding:14px 0 10px; margin:10px; width:751px; }
.pages a { display:inline-block; width:26px; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333}
.pages a.a1 { background:url(pages.png) no-repeat 0 5px; width:56px; }
.pages a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
.pages span { display:inline-block; width:26px; height:22px; line-height:22px; background:#027534; border:1px solid #5a85b2; color:#fff; text-align:center; }





